.form-requared-text {
	font-size: 14px;
}

.header-nav-list-submenu {
	width: 	123%;
}

.content__item ol {
	padding-left: 20px;
}

.pagi__item a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.content__item ol li {
	color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
	font-weight: 400;
	font-size: 15px;
}

.content__item p {
		color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
    width: auto;
    max-width: none;
    margin: 0 0 15px;
}

.content__item img {
	    max-width: 100%;
    height: auto;
}

.content__item .img-row img{
	max-width: unset;
	height: 100%;
}

.content__item a {
	display: inline-block;	
}

.vacancy-detail__list ul, .vacancy-detail__list ol {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        -webkit-flex-direction: column;
		        flex-direction: column;
    margin-bottom: 25px;
}

.vacancy-detail__info {
	margin-bottom: 	15px;
}

.separate-article {
	display: block;	
}

.content__item .justifyleft, .content__item .justifyright {
	  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  margin-bottom: 20px;
}

.content__item img + p,  .content__item p + img{
	    min-height: 150px;
}



form .politics, form .politics a {
	font-size: 12px;
}

.all-products-popup, .attach-form {
	display: none;
}

.attach-form .file-input__field label {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        -webkit-flex-direction: row;
	        flex-direction: row;
}

.attach-form .file-input__field label p {
		color: #000;
    font-family: "Futura",Arial,sans-serif;
    font-size: 15px;
    line-height: 15px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

.attach-form .file-input__field label:hover p {
	color: #edb400;
}

    

.form-requared-text {
	margin: 5px 0;
}

form .politics {
	margin-top: 5px;
	
	margin-bottom: 10px;
}

div.jGrowl {
	z-index: 100000;
}

.search-form-header-main {
	display: none;
}

.objects-main__text-info p {
			padding: 0;
    margin: 0 0 15px;
    color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}
.objects-main__text-info ul, .objects-main__text-info ol {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        -webkit-flex-direction: column;
		        flex-direction: column;
    padding-left: 13px;
    margin: 0;
    list-style: none;
}

.objects-main__text-info ul li, .objects-main__text-info ol li {
		position: relative;
    color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
}



.objects-main__text-info ul li:before, .objects-main__text-info ol li:before {
		content: '';
    position: absolute;
    top: 10px;
    left: -13px;
    width: 6px;
    height: 6px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    background-color: #edb400;
}


.separate-article p {
	width: auto;
    max-width: none;
    margin: 0 0 15px;
    padding: 0 20px;
    color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

.separate-article p:first-child {
	 padding: 0;
}

.page_nav {
	margin-bottom: 	15px;
}

.separate-article img {
	min-height: 150px;
}

.ajax_form .error {
	border: 1px solid brown;
}

.header-nav-list__item--active .header-nav-list-svg {
	fill: #edb400;
}


.about-comp h3 {	
    font-size: 25px; 
}

.about-comp h1, .about-comp h2, .about-comp h3, .about-comp h4, .about-comp h5 {
		margin: 0 0 14px;
    font-family: "Futura",Arial,sans-serif;
    line-height: 31px;
    font-weight: 700;
}

.about-comp > p {
		margin: 0 0 25px;
    color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

.map__wrap h1, .map__wrap h2, .map__wrap h4, .map__wrap h5 {
	margin: 0 0 18px;
    font-size: 20px;
    font-family: "Futura",Arial,sans-serif;
    line-height: 25px;
    font-weight: 700;
}

.content-page {
	margin-bottom: 40px;
}


.map__wrap > p {
	max-width: 805px;
    margin: 0 0 25px;
    color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

.blueprint-form h4, .blueprint-form h3, .blueprint-form h2, .blueprint-form h1, .blueprint-form h5 {
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
    height: 60px;
    padding: 0 19px;
    margin: 0 0 20px;
    color: #fff;
    font-family: "Futura",Arial,sans-serif;
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    background-color: #666;
}
.blueprint-form .h4, .blueprint-form .h3, .blueprint-form .h2, .blueprint-form .h1, .blueprint-form .h5 {
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
    height: 60px;
    padding: 0 19px;
    margin: 0 0 20px;
    color: #fff;
    font-family: "Futura",Arial,sans-serif;
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    background-color: #666;
}

.blueprint-form > p {
		padding: 0 20px;
    margin: 0 0 20px;
    color: #585858;
    font-family: "ProximaNova",Arial,sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

 @media only screen and (min-width: 480px) {
	/* .header-feedback__search--offices {
	    position: relative;
	    display: flex;
	    width: 41%;
	    max-width: 600px;
	} */

	.about-comp > p {
	  margin-bottom: 27px;
}

.map__wrap > p {
	margin-bottom: 27px;
}

.blueprint-form h4, .blueprint-form h3, .blueprint-form h2, .blueprint-form h1, .blueprint-form h5 {
	text-align: left;
}
.blueprint-form .h4, .blueprint-form .h3, .blueprint-form .h2, .blueprint-form .h1, .blueprint-form .h5 {
	text-align: left;
}


}



@media only screen and (min-width: 768px) {
	.content__item .justifyleft {
    float: left;
    width: 240px;
    height: 240px;
    margin-top: 3px;
    margin-bottom: 5px;
    margin-right: 25px;
}

.blueprint-form h4, .blueprint-form h3, .blueprint-form h2, .blueprint-form h1, .blueprint-form h5 {
	margin-bottom: 23px;
}
.blueprint-form .h4, .blueprint-form .h3, .blueprint-form .h2, .blueprint-form .h1, .blueprint-form .h5 {
	margin-bottom: 23px;
}

.map__wrap h1, .map__wrap h2, .map__wrap h4, .map__wrap h5 {
	margin-bottom: 20px;
}

.map__wrap > p {
	margin-bottom: 80px;
}



.about-comp > p {
	        margin-bottom: 33px;
}

.content__item .justifyright {
    width: 240px;
    height: 240px;
    margin: 3px 0 5px 25px;
    float: right;
}
}


@media screen and (min-width: 1000px) {
	.search-form-header-main {
		width:  100%;
		display: block;
	}

	.about-comp > p {
	    margin-bottom: 42px;
}

.map__wrap > p {
	margin-bottom: 60px;
}

	.search-form-header-mid {
		display: none;
	}
}




@media only screen and (min-width: 1200px) {
	.content__item .justifyleft {
    margin-right: 40px;
}

.map__wrap > p {
	margin-bottom: 60px;
}

.about-comp > p {
	margin-bottom: 27px;
}

.content__item .justifyright {
	margin-left: 40px;
	margin-right: 0;
}
}



/*Стили для вывода каталога на мобилах*/
@media only screen and (max-width: 1200px) {

	.inner-main__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        -webkit-flex-direction: column;
		        flex-direction: column;
	}
	.inner-main__wrap .index-side-bar {
		display: block;
		margin-top: 40px;
	}

	.inner-main__wrap .sidebar-catalog {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        -webkit-flex-direction: column;
		        flex-direction: column;
	}

	.inner-main__wrap .blueprint-form__outer-wrap {
		display: none;
	}

	.inner-main__wrap .article {
		display: none;
	}


}

@media (min-width: 1200px) and (max-width: 1599px) {
	.footer-catalog {
		width: auto;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		margin-right: -20px;
		margin-left: -20px;
	}

	.footer-catalog__wrap {
		min-width: 1160px;
		margin: 0 auto;
		width: calc(100% - 40px);
	}

	.footer-catalog__item {
		width: -webkit-calc(25% - 40px);
		width: calc(25% - 40px);
		margin-right: 20px;
		margin-left: 20px;
	}
}

@media (min-width: 1600px) {
	.footer-catalog {
		width: auto;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
		margin-right: -20px;
		margin-left: -20px;
	}

	.footer-catalog__wrap {
		width: 1560px;
		margin: 0 auto;
	}

	.footer-catalog__item {
		width: -webkit-calc(25% - 40px);
		width: calc(25% - 40px);
		margin-right: 20px;
		margin-left: 20px;
	}
}



.search-form-header-mid .header-feedback__search {
	width: 100%;
}


/* слайдер категории */

@media (max-width: 768px)
{

	main.content-page {
		padding: 30px 10px;
	}

    div.category-slider div.category-slide {
		display: flex;
		flex-direction: column;
		padding: 20px 45px;
	}

	div.category-slider .category-slide .category-slide-info {
		width: 100%;
	}

	div.category-slider .category-slide .category-slide-image {
		min-width: 260px;
		width: 100%;
		min-height: 260px;
		height: 260px;
	}
	button.category-slider-button-prev {
		left: 0;
	}
	button.category-slider-button-next {
		right: 0;
	}
	div.category-slider .category-slide .category-slide-info h2 {
		margin-top: 20px;
	}
}

.category-slider-button {
	width: 60px;
	height: 60px;
}
.category-slider-button-prev {
    left: 0;
}
.category-slider-button-next {
    right: 0;
}
.category-slider-button svg {
    display: block;
    width: 15px;
    height: 11px;
    margin: 0 auto;
    fill: #000;
    overflow: visible;
    transition: 200ms;
}
.category-slider-button {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    margin: auto 0;
    background-color: #edb400;
    border: none;
    z-index: 2;
    cursor: pointer;
    transition: 200ms;
}
.category-slider {
    background-color: #fff;
    margin-bottom: 30px !important;
    width: 100%;
}
.category-slider .category-slide {
    padding: 20px 50px;
    display: flex;
    flex-direction: row;
}
.category-slider .category-slide .category-slide-image {
    background-position: center center;
    background-size: cover;
    border: 1px solid #dedede;
    min-width: 260px;
    width: 260px;
    height: 260px;
    max-height: none;
    margin-right: 30px;
}
.category-slider .category-slide .category-slide-info {
    width: calc(100% - 260px);
}
.category-slider .category-slide .category-slide-info span.h2 {
    margin-top: 0;
	display: block;
    margin-bottom: 20px;
	font-weight: 600;
    font-size: 24px;
}
.category-slider .category-slide .category-slide-info span.h3 {
    margin-top: 0;
	display: block;
	margin-bottom: 20px;
    font-weight: 600;
    font-size: 18px;
}
.category-slider .category-slide .category-slide-info p {
    margin-top: 0;
    font-size: 16px;
}
.category-slider .category-slide .category-slide-info ul {
    /* list-style: none; */
    padding-left: 20px;
}
.category-slider .category-slide .category-slide-info ul li::before {
    content: "\2022"; 
    color: #edb400; 
    font-weight: bold;
    display: inline-block;
    width: 1em; 
    margin-left: -1em;
  }

  .content-page .content__item {
	width: 100%;
  }

  
/* правка шапки < 1000px */
@media (min-width: 320px) and (max-width: 769px) {
	div.header-office {
		align-items: center;
		height: initial;
		margin-bottom: 0;
		order: 2;
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 100%;
		padding-left: 5px;
		padding-right: 5px;
	}
	form.header-feedback__search--offices {
		max-width: inherit;
		margin-top: 5px;
	}
	div.header-current-contacts {
		width: inherit;
		display: flex;
		grid-gap: 7px;
		align-self: start;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: space-between;
		margin-left: 0;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	a.header-current-contacts__phone {
		font-size: 13px;
	}
	div.header-switch-domain {
		line-height: 18px;
		margin-bottom: 0;
	}
	div.header-switch-domain__sity {
		width: auto;
	}
	span.header-switch-domain__sity-label {
		font-size: 13px;
	}
	select.header-current-contacts__city {
		padding: 0;
		font-size: 13px;
	}
	div.header-feedback {
		width: 100%;
		height: auto;
		margin-bottom: 5px;
		padding-left: 5px;
		padding-right: 5px;
	}
	div.header-feedback__wrap {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		height: 100%;
	}
	div.header-feedback__freecall {
		margin: 0;
	}
	div.header-feedback__email {
		margin: 0;
	}
	div.header-feedback__email a {
		font-size: 14px;
	}
	div.header-feedback__freecall a {
		font-size: 14px;
	}
}
@media (min-width: 769px) and (max-width: 1000px) {
	div.header-current-contacts {
		display: flex;
		align-self: center;
    	align-items: center;
		flex-grow: 2;
		justify-content: space-between;
	}
	div.header-switch-domain__sity {
		width: auto;
	}
	.header-switch-domain {
		margin-bottom: 0;
	}
}